$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -3000000.0
    - - 0.0
      - -3000000.0
    - - 0.0
      - -3100000.0
    - - 100000.0
      - -3100000.0
    - - 100000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 48e3e9b8-402e-455e-8799-d0b4fa71525b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 3bc935c6-2e42-4965-8428-c0384b42b5c4
  - 6b3a44e9-df35-4cc6-8e7a-6623932d36b3
  - 455ea669-f572-41f7-82d3-c5a019e0f820
  - f5dd151b-3908-4264-9fb2-4b27b3280ee3
  - 2c1b8d27-95fb-450c-bc2e-16e9f608f863
  - a85264d6-bf8a-47d2-93a2-3fa329bf4cab
  - 92a58c08-eacd-40cb-a4bb-e303a71843de
  - 2a3c6479-e952-4b37-b8cf-c851546a9f85
  - 3112799e-ea24-4184-8cba-b16e5e85d9fc
  - 317e4981-9f1f-43f7-8e87-649a00a7159f
  - 84ca5d98-3547-4d2d-bbf9-d36c3d5d1f79
  - 2c1545d7-591c-45ec-b5d3-f2413b4d82cc
  - c2685c7b-9f23-408e-a61d-b52ca704227a
  - 3fe4edc8-3b1a-40ef-a86e-bc4c89afa90e
  - 04d2565c-7f3d-4364-9d9a-1342416279c6
  - 508f6b66-0e7a-4976-b547-95b5aa92c168
  - 9e3267c3-b547-4aee-bdae-68b9a3b5f273
  - c3e84b67-b08a-4188-b213-24da31c4387d
  - 94c8af09-9332-4133-a50a-251b5b442b56
  - 37bde1f1-27c4-478b-9f72-6c53db75b0ae
  - a6d9ce51-d2f9-4f4e-82ce-1183e1a48171
  - bb9e10fc-f311-49f2-bfec-4593e17bbb38
  - 9d05d8c8-50fe-4bb5-ba7d-155ad223520d
  - ce651b0c-160e-4082-a64b-9024b27800b1
  - 27149011-8eb4-4ad8-b29f-5c521aa676c8
  - d90cf270-6ab6-4095-a81d-67cecc8bd1e1
  - a1984945-0310-43a6-b4cd-865b01544d92
  - 293e0e94-c0ab-4406-8a06-1a4a33e4a7e6
  - c6482c23-71e5-4652-814c-e75abb0f9645
  - 60f39701-ee1d-4375-a9d4-f1353411cff5
  - 382b806a-4973-4a36-a31e-3a2f579808a4
  - 3e4dedc7-49f4-4bf5-8123-7161da31f8be
  - 0a060f13-d6db-4904-939c-fbc850732265
  - 68b3c060-5c62-4802-b77a-b14b0d7aaea2
  - 5acfb59c-21a1-428e-bcef-7b48b2f87e07
  - 666df203-d5b5-433d-9c9c-ceaa75bc2736
  - 173fde12-790f-4721-8c53-f8d7821a5231
  - 8fc919bd-c04e-4d02-946f-f33fe34aa576
  - d2f72b14-bfcb-4126-8d5f-42270a6a388a
  - 653d8265-013f-47ad-b4ab-988dcec4e75b
  - 6f4132f0-3ae1-47ea-9a8b-b2a8b9e9b9c9
  - 7e1ab5a1-bb73-43fb-abf8-9c7f9ccbb8cc
  - 86d62565-1030-4e0b-9fae-dcebb873c94f
  - 50f94c00-0397-4a6b-81da-09702004cf81
  - 02f02d1f-99aa-4ca5-848e-5b402380f99a
  - 08561b27-e14e-494c-89d3-81a34d1577eb
  - b69f0bfb-98f9-4b46-bfd3-fc9ecfa7908c
  - 849c504f-7de5-46b5-8e6f-0c237dfde3b8
  - c376319e-d5e6-4be6-ba74-471298438c77
  - 33044757-7bcb-492d-937d-1a71bde845a2
  ls5_nbart_geomedian_annual:
  - e3b26b66-e2ac-4306-b1dc-fd784798d128
  ls5_nbart_tmad_annual:
  - f2ef795b-3e45-4bfb-a5ac-ab87253a7222
  wofs_albers:
  - 59a3d38e-8717-4a68-ab5a-a05aebab7aad
  - 4b7ff0cf-3365-4e18-a49d-461bc6f2b530
  - 4a5b49e9-c961-4a76-b8ed-143e3bbf7706
  - a3a6f78a-21b9-4631-9e5b-b0b1956f5ff8
  - cd426782-186e-47b0-a47b-55e5b0d1dee1
  - e5c8fee6-6664-4a5f-a983-e4eb6d2c5113
  - 171a3714-6a39-4ee1-9b3d-c62d3914d872
  - 6337e8f9-e68d-446b-a4e4-069648f0010e
  - 445e9d96-62ca-4536-9930-d09a866170d7
  - d56fb2b3-048c-4ead-af84-d13852233fb0
  - 68d4c23e-e433-4aef-bb3e-961c063e4b78
  - 3191a99e-4f9c-4076-9bee-bf80f76ba34f
  - 5c3f1f0e-a72e-430a-a521-a7913c5bd701
  - 489bce12-cb00-41cf-91eb-451cbb76d906
  - 4913ed9e-83b1-41d4-baf8-e4d9f9d97117
  - e7dd124e-af3a-4104-bf81-03bcbc2a0b76
  - 82f442cd-9382-44b3-b49e-3f0698b5cfbf
  - 64de0abc-2ae8-4d5f-aaf7-15adab233693
  - a5c04ba9-b4ba-4a1f-9f10-b68ddc204e44
  - 10adffad-76f8-4ff4-bb73-15818d378a9c
  - f9074d33-b06b-4550-ad75-597a6959a1ef
  - 410d1dc2-8b2d-43c6-8bfc-dae566a74d2c
  - 754c0fba-2456-4cc1-a4b0-15206ecb1734
  - d0461a88-2a12-487b-bb66-0aad188f1e9d
  - 48fe3706-8db0-452d-a508-19241ae5493c
  - 945ffe33-6e57-40d2-9859-9d78ef1a259c
  - e95d027d-dce4-4e40-9668-dd3056fd6a9d
  - 87258d00-5585-44d2-ba24-b0bdf0dce8ef
  - 6735c97e-f654-45ef-a016-05df00fbebba
  - 61363940-cd86-47ff-936c-9d84ca33e578
  - 87965c80-fcfe-4152-8e43-f3f2c5d20b25
  - f76e1c55-3629-44c4-a637-441a68643371
  - 4db76872-4214-41a5-96e4-a631c16ac51f
  - ed3e897f-4d01-4650-9165-95208c624b2b
  - 643da856-a36d-44b5-a5e1-0952ccf1d383
  - b7e9fa29-dfbb-45a5-940f-3cf4c5f1eb1a
  - 8d731305-9797-4ec3-9e23-818f5cade16f
  - 894d0440-73be-433e-bd80-96b5cfa2634d
  - a7b8848b-d10a-491e-952e-f6b4046b481d
  - 4bf3cd76-1124-47a6-8e71-d404556f5278
  - 9bedd095-e0f2-4118-9f0f-4897d58699be
  - 3007b88d-57b0-4741-904a-46e3a2c2c0dc
  - 61996921-913c-4118-9fba-c7b6e2293726
  - 5425cdc1-78d2-4d92-9818-dc12efcec75a
  - aef6ee4f-a111-4215-8e37-e0d33d3e3ad3
  - 1956a3e1-9296-4cc4-9ee5-0f171135ed80
  - 48ed985d-d7ee-498b-a871-9a913c0ca018
  - b736ac53-6b90-4862-bd75-cd8254730eb0
  - 30442867-54cd-40d8-98b1-b55bd71dae1d
  - 2f3cc58b-4546-4eea-8f04-91cf85098496
  wofs_annual_summary:
  - a6651606-537b-4792-8832-b0c8e298d856
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:25:40.152239Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
